    @media(max-width:1600px) {
        .sbt {
            padding: 5px 20px;
            font-size: 15px;
        }
        .gloCon figure img {
            width: 210px;
        }
        .excellence figcaption {
            font-size: 16px;
        }
        .niCon h3 {
            font-size: 22px;
        }
        .checkbox-label {
            font-size: 12px;
        }
        .form-sec {
            top: 19%;
            width: 310px;
        }
        .banner .container {
            padding: 0px 150px;
        }
        .logo {
            padding: 0 40px;
        }
        .colaCon p {
            font-size: 25px;
        }
        .logo img {
            width: 160px;
        }
        h1 {
            font-size: 60px;
            padding-bottom: 40px;
        }
        .banCon h2 {
            font-size: 40px;
        }
        .banner h5 {
            font-size: 25px;
        }
        .banner .banAll .banCon {
            padding: 0 0 0 170px;
        }
        .placements .plaCon::after {
            top: -90px;
        }
        .placements .row .col-lg-6:nth-child(2) .plaCon::after {
            rotate: -84deg;
            left: unset;
            top: 10px;
            right: -179px;
            width: 41.36vw;
            height: 38.36vw;
        }
        .nxtSlider figure img {
            width: 200px;
        }
        .induLo {
            gap: 75px;
        }
        .deCon::after {
            top: -75px;
            rotate: -75deg;
            height: 25.36vw;
        }
        .deSlider .swiper-slide-active .deCon::after {
            bottom: -180px;
        }
        .cola {
            background-position: 100%;
        }
    }
    
    @media(max-width:1400px) {
        .container {
            padding: 0 140px;
        }
        h1 {
            font-size: 50px;
            padding-bottom: 25px;
        }
        .logo img {
            width: 130px;
        }
        .banCon h2 {
            font-size: 35px;
            padding-bottom: 30px;
        }
        .banner .banAll .banCon h6 {
            font-size: 14px;
            margin-top: 15px;
        }
        .banCon a {
            font-size: 11px;
            padding: 5px 20px;
            margin-top: 5px;
        }
        .banner h5 {
            font-size: 22px;
        }
        .banner .banAll .banCon {
            padding: 0 0 0 120px;
        }
        .placements .plaCon {
            padding: 70px 50px;
        }
        .placements .plaCon::after {
            top: -85px;
            width: 595px;
            height: 300px;
            rotate: -8deg;
        }
        .placements .row .col-lg-6:nth-child(2) .plaCon::after {
            rotate: -50deg;
            left: unset;
            top: 10px;
            right: -119px;
            width: 660px;
            height: 450px;
        }
        .parent::after {
            right: -145px;
            top: -33px;
            width: 61vw;
        }
        .oppoCon {
            padding: 90px 90px 90px 140px;
        }
        .induLo {
            padding: 40px 0 20px 140px;
        }
        h2,
        .niCon h3 {
            font-size: 30px;
        }
        .induLo .inL img {
            width: 80px;
        }
        .deCon::after {
            top: -85px;
            rotate: -75deg;
            height: 400px;
            width: 400px;
        }
        .deSlider .swiper-slide-active .deCon::after {
            bottom: -130px;
        }
        .gloCon figure img {
            width: 210px;
        }
        .excellence figure img {
            width: 170px;
        }
        .excellence figcaption {
            font-size: 16px;
        }
        .oppor .container {
            padding: 0 140px 0 0;
        }
    }
    
    @media(max-width:1200px) {
        .logo {
            padding: 0 30px;
        }
        .table table tbody tr td {
            font-size: 16px;
        }
        .table table tbody tr th {
            font-size: 20px;
        }
        .banner .banAll .banCon {
            padding: 0 0 0 70px;
        }
        .container {
            padding: 0 70px;
        }
        p,
        li {
            font-size: 17px;
        }
        .banner {
            height: 570px;
        }
        .banner .cir {
            bottom: -95px;
        }
        .placements .plaCon::after {
            top: -75px;
            width: 485px;
        }
        .placements .row .col-lg-6:nth-child(2) .plaCon::after {
            width: 530px;
            height: 435px;
        }
        .oppoCon {
            padding: 70px;
        }
        .induLo {
            padding: 40px 0 20px 70px;
        }
        .niparent {
            padding: 0 60px;
        }
        .deSlider .swiper-slide-active .deCon::after {
            bottom: -104px;
        }
        .colaCon p {
            font-size: 20px;
        }
        .excellence figure img {
            width: 160px;
        }
        .gloCon figure img {
            width: 175px;
        }
    }
    
    @media(max-width:992px) {
        h1 {
            font-size: 40px;
        }
        .logo img {
            width: 120px;
        }
        p,
        li {
            font-size: 16px;
        }
        .placements .row {
            --bs-gutter-x: 20px;
        }
        .placements .plaCon p {
            font-size: 20px;
        }
        .placements .plaCon h4 {
            font-size: 60px;
        }
        .plaCon h4 span {
            font-size: 25px;
        }
        .parent {
            padding: 30px 70px;
        }
        .nxtSlider figure img {
            width: 120px;
        }
        .parent::after {
            right: -145px;
            top: -14px;
            width: 70vw;
        }
        .placements .plaCon::after {
            top: -97px;
        }
        .placements .row .col-lg-6:nth-child(2) .plaCon::after {
            width: 466px;
            height: 315px;
        }
        .induLo {
            gap: 35px;
        }
        h2,
        .niCon h3 {
            font-size: 25px;
        }
        .arrowiN .in-prev:after,
        .arrowiN .swiper-rtl .my-next:after,
        .arrowde .de-prev:after,
        .arrowde .swiper-rtl .de-next:after,
        .arrowiN .in-next:after,
        .arrowiN .swiper-rtl .in-prev:after,
        .arrowde .de-next:after,
        .arrowde .swiper-rtl .de-prev:after {
            width: 20px;
            height: 20px;
        }
        .deSlider .swiper-slide-active .deCon::after {
            bottom: -76px;
            width: 24vw;
        }
        .deCon::after {
            height: 340px;
            width: 400px;
        }
        .gloCon figure img {
            width: 145px;
        }
    }
    
    @media(max-width:768px) {
        .logo {
            padding: 0 10px;
            top: 10px;
        }
        .container {
            padding: 0 20px;
        }
        h2 {
            font-size: 30px;
        }
        .banner .banAll .banCon {
            padding: 0 0 0 20px;
        }
        .banCon h2 {
            font-size: 14px;
            padding-bottom: 10px;
        }
        .banner h5 {
            font-size: 12px;
            padding: 5px;
            border-width: 1.2px;
        }
        .banner .cir {
            bottom: -62px;
        }
        .placements .plaCon {
            padding: 30px 20px;
        }
        .placements .plaCon p {
            font-size: 16px;
        }
        .placements .plaCon h4 {
            font-size: 50px;
        }
        .plaCon h4 span {
            font-size: 20px;
        }
        .placements .plaCon::after {
            top: -95px;
            width: 335px;
            height: 212px;
        }
        .placements .row .col-lg-6:nth-child(2) .plaCon::after {
            width: 386px;
            height: 325px;
        }
        .heading {
            padding-bottom: 30px;
        }
        .placements .heading h2 {
            padding-bottom: 5px;
        }
        .placements .heading h2::after,
        .niche .heading::after,
        .defining .heading::after,
        .global .heading::after,
        .oppoCon .heading::after {
            width: 180px;
            height: 3px;
        }
        .excellence figcaption {
            font-size: 14px;
        }
        .placements .col-lg-12 .heading {
            padding: 40px 0 2px;
        }
        .parent .my-prev:after,
        .parent .swiper-rtl .my-next:after,
        .parent .my-next:after,
        .parent .swiper-rtl .my-prev:after {
            width: 20px;
            height: 20px;
        }
        .oppoCon {
            padding: 30px 20px;
        }
        .oppor .container {
            padding: 0 20px 0 0;
        }
        .induLo {
            padding: 30px 0 20px 20px;
            flex-direction: column;
            align-items: baseline;
            gap: 15px;
        }
        .weekAll .week h4 {
            font-size: 35px;
        }
        .weekAll .week h4 span {
            font-size: 25px;
        }
        .weekAll {
            gap: 10px;
        }
        .oppoCon .heading {
            padding-bottom: 30px;
            margin-bottom: 50px;
        }
    }
    
    @media(max-width:576px) {
        .logo img {
            width: 75px;
        }
        td,
        th {
            padding: 8px;
        }
        .table .heading {
            padding: 0 0 0px;
        }
        .arrowiN .in-prev,
        .arrowiN .in-next,
        .arrowde .de-prev,
        .arrowde .de-next {
            width: 36px;
            height: 36px;
        }
        .table .col-lg-12 {
            overflow: auto;
        }
        .table table tbody tr td {
            font-size: 12px;
            white-space: nowrap;
        }
        .table table tbody tr th {
            font-size: 14px;
            white-space: nowrap;
        }
        .banner .cir {
            bottom: -51px;
            left: 53%;
        }
        .container {
            padding: 0 15px;
        }
        h1 {
            font-size: 25px;
            padding-bottom: 10px;
        }
        .form-sec {
            width: 100%;
        }
        .placements .row {
            --bs-gutter-x: 10px;
        }
        .placements .plaCon h4 {
            font-size: 33px;
        }
        .nxtSlider figure img {
            width: 70px;
        }
        .parent {
            padding: 10px 40px;
        }
        .plaCon h4 span {
            font-size: 15px;
        }
        .induLo {
            background: #000000b3;
            text-align: center;
        }
        .induLo .inL {
            gap: 40px;
        }
        .induLo .inL img {
            width: 75px;
        }
        h2 {
            padding-bottom: 10px;
            font-size: 23px;
        }
        .placements .plaCon p {
            font-size: 12px;
        }
        .parent::after {
            right: -144px;
            top: -10px;
            width: 96vw;
        }
        .oppor .container {
            padding: 0 15px;
        }
        .induLo h2 {
            padding: 0;
        }
        .oppoCon {
            padding: 30px 20px;
            max-width: 90%;
            margin: auto;
        }
        p,
        li {
            font-size: 14px;
        }
        h2 br {
            display: none;
        }
        section {
            padding: 40px 0;
        }
        .banner .banAll figure {
            width: 100%;
        }
        .banner .banAll .banCon {
            padding: 50px 0 15px 13px;
            width: 100%;
        }
        .banner {
            height: auto;
        }
        .niche .heading,
        .defining .heading,
        .global .heading {
            padding: 0 0 30px;
            margin-bottom: 40px;
        }
        .niCon h3 {
            font-size: 20px;
            padding: 20px 20px 10px;
        }
        .deCon {
            padding: 15px;
        }
        .arrowde {
            top: unset;
            bottom: -10px;
            transform: unset;
            left: 0;
            justify-content: center;
            gap: 10px;
        }
        .deparent {
            padding-bottom: 50px;
        }
        .de-prev,
        .de-next {
            box-shadow: 0px 0px 7px 1px #0000003d;
        }
        .colaCon {
            padding: 30px 20px;
        }
        .colaCon p {
            font-size: 16px;
        }
        .gloCon figure img {
            width: 80px;
        }
        .excellence figure img {
            width: 120px;
        }
        .excellence figure {
            margin-bottom: 12px;
        }
        .excellence figcaption {
            font-size: 12px;
        }
        .heading {
            padding-bottom: 15px;
        }
        .excellence p {
            padding: 40px 0 40px;
            font-weight: 700;
        }
        .oppoCon::after {
            right: -49px;
            top: -140px;
            height: 89%;
            border-radius: 35px;
        }
        .deCon::after {
            height: 280px;
            width: 195px;
        }
        .deSlider .swiper-slide-active .deCon::after {
            bottom: -35px;
            width: 32vw;
        }
        .placements .plaCon::after {
            width: 243px;
            height: 188px;
        }
        .placements .row .col-lg-6:nth-child(2) .plaCon::after {
            width: 325px;
            height: 275px;
        }
    }